The tag has no wiki summary.

learn more… | top users | synonyms

3
votes
1answer
443 views

Compatibility of the latest Gothic 3 community patch

After installing the latest version of the Gothic 3 community patch (V1.74), will I be able to continue using savegames that have been made using earlier versions of the game (in my case v1.6) and ...